> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get market by id

> Get a market by numeric id.



## OpenAPI

````yaml openapi/polymarket-gamma.json GET /apis/v1/polymarket/markets/{id}
openapi: 3.1.0
info:
  description: ''
  title: Polymarket Gamma
  version: '1'
  x-aisa-capabilities:
    idempotency: Idempotency-Key
    max_price: X-AISA-Max-Price-USD
    quote:
      header: X-AISA-Cost-Mode
      value: quote
  x-aisa-configured-paths:
    - /apis/v1/polymarket/comments
    - /apis/v1/polymarket/comments/user_address/{user_address}
    - /apis/v1/polymarket/comments/{id}
    - /apis/v1/polymarket/events
    - /apis/v1/polymarket/events/keyset
    - /apis/v1/polymarket/events/slug/{slug}
    - /apis/v1/polymarket/events/{id}
    - /apis/v1/polymarket/events/{id}/tags
    - /apis/v1/polymarket/markets
    - /apis/v1/polymarket/markets/keyset
    - /apis/v1/polymarket/markets/slug/{slug}
    - /apis/v1/polymarket/markets/{id}
    - /apis/v1/polymarket/markets/{id}/tags
    - /apis/v1/polymarket/public-profile
    - /apis/v1/polymarket/public-search
    - /apis/v1/polymarket/series
    - /apis/v1/polymarket/series/{id}
    - /apis/v1/polymarket/sports
    - /apis/v1/polymarket/sports/market-types
    - /apis/v1/polymarket/tags
    - /apis/v1/polymarket/tags/slug/{slug}
    - /apis/v1/polymarket/tags/slug/{slug}/related-tags
    - /apis/v1/polymarket/tags/slug/{slug}/related-tags/tags
    - /apis/v1/polymarket/tags/{id}
    - /apis/v1/polymarket/tags/{id}/related-tags
    - /apis/v1/polymarket/tags/{id}/related-tags/tags
    - /apis/v1/polymarket/teams
  x-aisa-document:
    facts_hash: c2f6787484af71e7ad4dca162894e15e9309c59e649615ce739e789d563fc8dd
    generator_version: '2'
    protocol_version: '1'
    schema_version: '1'
    composer_version: '13'
    response_pending: []
    document_hash: sha256:0389eb5a5143f31aff85ee7fd227b48631d2e87374dab162e0883ee563f82894
  x-aisa-plans:
    builder: 1
    display_plan: payg
    payg: 1
    similarweb_payg: 1
    team: 1
    version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
  x-aisa-provider: polymarket-gamma
  x-aisa-catalogs:
    polymarket-gamma:
      title: Polymarket Gamma
      description: ''
      x-aisa-document:
        facts_hash: c2f6787484af71e7ad4dca162894e15e9309c59e649615ce739e789d563fc8dd
        generator_version: '2'
        protocol_version: '1'
        schema_version: '1'
      x-aisa-plans:
        builder: 1
        display_plan: payg
        payg: 1
        similarweb_payg: 1
        team: 1
        version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
      x-aisa-capabilities:
        idempotency: Idempotency-Key
        max_price: X-AISA-Max-Price-USD
        quote:
          header: X-AISA-Cost-Mode
          value: quote
servers:
  - url: https://api.aisa.one
security:
  - bearerAuth: []
paths:
  /apis/v1/polymarket/markets/{id}:
    get:
      tags:
        - default
      summary: Get market by id
      description: Get a market by numeric id.
      operationId: any_polymarket_gamma_apis_v1_polymarket_markets_id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: integer
        - name: include_tag
          in: query
          schema:
            type: boolean
      responses:
        '200':
          description: Market
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Response060Cc17863D7_Market'
        default:
          content:
            application/json:
              schema: {}
          description: >-
            Error response; upstream passthrough responses may use provider
            formats
components:
  schemas:
    Response060Cc17863D7_Market:
      type: object
      properties:
        id:
          type: string
        question:
          type:
            - string
            - 'null'
        conditionId:
          type: string
        slug:
          type:
            - string
            - 'null'
        twitterCardImage:
          type:
            - string
            - 'null'
        resolutionSource:
          type:
            - string
            - 'null'
        endDate:
          type:
            - string
            - 'null'
          format: date-time
        category:
          type:
            - string
            - 'null'
        liquidity:
          type:
            - string
            - 'null'
        sponsorName:
          type:
            - string
            - 'null'
        sponsorImage:
          type:
            - string
            - 'null'
        startDate:
          type:
            - string
            - 'null'
          format: date-time
        xAxisValue:
          type:
            - string
            - 'null'
        yAxisValue:
          type:
            - string
            - 'null'
        denominationToken:
          type:
            - string
            - 'null'
        fee:
          type:
            - string
            - 'null'
        image:
          type:
            - string
            - 'null'
        icon:
          type:
            - string
            - 'null'
        lowerBound:
          type:
            - string
            - 'null'
        upperBound:
          type:
            - string
            - 'null'
        description:
          type:
            - string
            - 'null'
        outcomes:
          type:
            - string
            - 'null'
        outcomePrices:
          type:
            - string
            - 'null'
        volume:
          type:
            - string
            - 'null'
        active:
          type:
            - boolean
            - 'null'
        marketType:
          type:
            - string
            - 'null'
        formatType:
          type:
            - string
            - 'null'
        lowerBoundDate:
          type:
            - string
            - 'null'
        upperBoundDate:
          type:
            - string
            - 'null'
        closed:
          type:
            - boolean
            - 'null'
        createdBy:
          type:
            - integer
            - 'null'
        updatedBy:
          type:
            - integer
            - 'null'
        createdAt:
          type:
            - string
            - 'null'
          format: date-time
        updatedAt:
          type:
            - string
            - 'null'
          format: date-time
        closedTime:
          type:
            - string
            - 'null'
        wideFormat:
          type:
            - boolean
            - 'null'
        new:
          type:
            - boolean
            - 'null'
        mailchimpTag:
          type:
            - string
            - 'null'
        featured:
          type:
            - boolean
            - 'null'
        archived:
          type:
            - boolean
            - 'null'
        resolvedBy:
          type:
            - string
            - 'null'
        restricted:
          type:
            - boolean
            - 'null'
        marketGroup:
          type:
            - integer
            - 'null'
        groupItemTitle:
          type:
            - string
            - 'null'
        groupItemThreshold:
          type:
            - string
            - 'null'
        questionID:
          type:
            - string
            - 'null'
        umaEndDate:
          type:
            - string
            - 'null'
        enableOrderBook:
          type:
            - boolean
            - 'null'
        orderPriceMinTickSize:
          type:
            - number
            - 'null'
        orderMinSize:
          type:
            - number
            - 'null'
        umaResolutionStatus:
          type:
            - string
            - 'null'
        curationOrder:
          type:
            - integer
            - 'null'
        volumeNum:
          type:
            - number
            - 'null'
        liquidityNum:
          type:
            - number
            - 'null'
        endDateIso:
          type:
            - string
            - 'null'
        startDateIso:
          type:
            - string
            - 'null'
        umaEndDateIso:
          type:
            - string
            - 'null'
        hasReviewedDates:
          type:
            - boolean
            - 'null'
        readyForCron:
          type:
            - boolean
            - 'null'
        commentsEnabled:
          type:
            - boolean
            - 'null'
        volume24hr:
          type:
            - number
            - 'null'
        volume1wk:
          type:
            - number
            - 'null'
        volume1mo:
          type:
            - number
            - 'null'
        volume1yr:
          type:
            - number
            - 'null'
        gameStartTime:
          type:
            - string
            - 'null'
        secondsDelay:
          type:
            - integer
            - 'null'
        version:
          type:
            - string
            - 'null'
        clobTokenIds:
          type:
            - string
            - 'null'
        positionIds:
          type:
            - array
            - 'null'
          items:
            type: string
        disqusThread:
          type:
            - string
            - 'null'
        shortOutcomes:
          type:
            - string
            - 'null'
        teamAID:
          type:
            - string
            - 'null'
        teamBID:
          type:
            - string
            - 'null'
        umaBond:
          type:
            - string
            - 'null'
        umaReward:
          type:
            - string
            - 'null'
        volume24hrClob:
          type:
            - number
            - 'null'
        volume1wkClob:
          type:
            - number
            - 'null'
        volume1moClob:
          type:
            - number
            - 'null'
        volume1yrClob:
          type:
            - number
            - 'null'
        volumeClob:
          type:
            - number
            - 'null'
        liquidityClob:
          type:
            - number
            - 'null'
        makerBaseFee:
          type:
            - integer
            - 'null'
        takerBaseFee:
          type:
            - integer
            - 'null'
        customLiveness:
          type:
            - integer
            - 'null'
        acceptingOrders:
          type:
            - boolean
            - 'null'
        notificationsEnabled:
          type:
            - boolean
            - 'null'
        score:
          type:
            - integer
            - 'null'
        imageOptimized:
          $ref: '#/components/schemas/Response060Cc17863D7_ImageOptimization'
        iconOptimized:
          $ref: '#/components/schemas/Response060Cc17863D7_ImageOptimization'
        events:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Event'
        categories:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Category'
        tags:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Tag'
        creator:
          type:
            - string
            - 'null'
        ready:
          type:
            - boolean
            - 'null'
        funded:
          type:
            - boolean
            - 'null'
        pastSlugs:
          type:
            - string
            - 'null'
        readyTimestamp:
          type:
            - string
            - 'null'
          format: date-time
        fundedTimestamp:
          type:
            - string
            - 'null'
          format: date-time
        acceptingOrdersTimestamp:
          type:
            - string
            - 'null'
          format: date-time
        competitive:
          type:
            - number
            - 'null'
        rewardsMinSize:
          type:
            - number
            - 'null'
        rewardsMaxSpread:
          type:
            - number
            - 'null'
        spread:
          type:
            - number
            - 'null'
        automaticallyResolved:
          type:
            - boolean
            - 'null'
        oneDayPriceChange:
          type:
            - number
            - 'null'
        oneHourPriceChange:
          type:
            - number
            - 'null'
        oneWeekPriceChange:
          type:
            - number
            - 'null'
        oneMonthPriceChange:
          type:
            - number
            - 'null'
        oneYearPriceChange:
          type:
            - number
            - 'null'
        lastTradePrice:
          type:
            - number
            - 'null'
        bestBid:
          type:
            - number
            - 'null'
        bestAsk:
          type:
            - number
            - 'null'
        automaticallyActive:
          type:
            - boolean
            - 'null'
        clearBookOnStart:
          type:
            - boolean
            - 'null'
        chartColor:
          type:
            - string
            - 'null'
        seriesColor:
          type:
            - string
            - 'null'
        showGmpSeries:
          type:
            - boolean
            - 'null'
        showGmpOutcome:
          type:
            - boolean
            - 'null'
        manualActivation:
          type:
            - boolean
            - 'null'
        negRiskOther:
          type:
            - boolean
            - 'null'
        gameId:
          type:
            - string
            - 'null'
        groupItemRange:
          type:
            - string
            - 'null'
        sportsMarketType:
          type:
            - string
            - 'null'
        line:
          type:
            - number
            - 'null'
        umaResolutionStatuses:
          type:
            - string
            - 'null'
        pendingDeployment:
          type:
            - boolean
            - 'null'
        deploying:
          type:
            - boolean
            - 'null'
        deployingTimestamp:
          type:
            - string
            - 'null'
          format: date-time
        scheduledDeploymentTimestamp:
          type:
            - string
            - 'null'
          format: date-time
        rfqEnabled:
          type:
            - boolean
            - 'null'
        eventStartTime:
          type:
            - string
            - 'null'
          format: date-time
        feesEnabled:
          type:
            - boolean
            - 'null'
        feeSchedule:
          $ref: '#/components/schemas/Response060Cc17863D7_FeeSchedule'
    Response060Cc17863D7_ImageOptimization:
      type: object
      properties:
        id:
          type: string
        imageUrlSource:
          type:
            - string
            - 'null'
        imageUrlOptimized:
          type:
            - string
            - 'null'
        imageSizeKbSource:
          type:
            - number
            - 'null'
        imageSizeKbOptimized:
          type:
            - number
            - 'null'
        imageOptimizedComplete:
          type:
            - boolean
            - 'null'
        imageOptimizedLastUpdated:
          type:
            - string
            - 'null'
        relID:
          type:
            - integer
            - 'null'
        field:
          type:
            - string
            - 'null'
        relname:
          type:
            - string
            - 'null'
    Response060Cc17863D7_Event:
      type: object
      properties:
        id:
          type: string
        ticker:
          type:
            - string
            - 'null'
        slug:
          type:
            - string
            - 'null'
        title:
          type:
            - string
            - 'null'
        subtitle:
          type:
            - string
            - 'null'
        description:
          type:
            - string
            - 'null'
        resolutionSource:
          type:
            - string
            - 'null'
        startDate:
          type:
            - string
            - 'null'
          format: date-time
        creationDate:
          type:
            - string
            - 'null'
          format: date-time
        endDate:
          type:
            - string
            - 'null'
          format: date-time
        image:
          type:
            - string
            - 'null'
        icon:
          type:
            - string
            - 'null'
        active:
          type:
            - boolean
            - 'null'
        closed:
          type:
            - boolean
            - 'null'
        archived:
          type:
            - boolean
            - 'null'
        new:
          type:
            - boolean
            - 'null'
        featured:
          type:
            - boolean
            - 'null'
        restricted:
          type:
            - boolean
            - 'null'
        liquidity:
          type:
            - number
            - 'null'
        volume:
          type:
            - number
            - 'null'
        openInterest:
          type:
            - number
            - 'null'
        sortBy:
          type:
            - string
            - 'null'
        category:
          type:
            - string
            - 'null'
        subcategory:
          type:
            - string
            - 'null'
        isTemplate:
          type:
            - boolean
            - 'null'
        templateVariables:
          type:
            - string
            - 'null'
        published_at:
          type:
            - string
            - 'null'
        createdBy:
          type:
            - string
            - 'null'
        updatedBy:
          type:
            - string
            - 'null'
        createdAt:
          type:
            - string
            - 'null'
          format: date-time
        updatedAt:
          type:
            - string
            - 'null'
          format: date-time
        commentsEnabled:
          type:
            - boolean
            - 'null'
        competitive:
          type:
            - number
            - 'null'
        volume24hr:
          type:
            - number
            - 'null'
        volume1wk:
          type:
            - number
            - 'null'
        volume1mo:
          type:
            - number
            - 'null'
        volume1yr:
          type:
            - number
            - 'null'
        featuredImage:
          type:
            - string
            - 'null'
        disqusThread:
          type:
            - string
            - 'null'
        parentEvent:
          type:
            - string
            - 'null'
        enableOrderBook:
          type:
            - boolean
            - 'null'
        liquidityClob:
          type:
            - number
            - 'null'
        negRisk:
          type:
            - boolean
            - 'null'
        negRiskMarketID:
          type:
            - string
            - 'null'
        negRiskFeeBips:
          type:
            - integer
            - 'null'
        commentCount:
          type:
            - integer
            - 'null'
        imageOptimized:
          $ref: '#/components/schemas/Response060Cc17863D7_ImageOptimization'
        iconOptimized:
          $ref: '#/components/schemas/Response060Cc17863D7_ImageOptimization'
        featuredImageOptimized:
          $ref: '#/components/schemas/Response060Cc17863D7_ImageOptimization'
        subEvents:
          type:
            - array
            - 'null'
          items:
            type: string
        markets:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Market'
        series:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Series'
        categories:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Category'
        collections:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Collection'
        tags:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Tag'
        cyom:
          type:
            - boolean
            - 'null'
        closedTime:
          type:
            - string
            - 'null'
          format: date-time
        showAllOutcomes:
          type:
            - boolean
            - 'null'
        showMarketImages:
          type:
            - boolean
            - 'null'
        automaticallyResolved:
          type:
            - boolean
            - 'null'
        enableNegRisk:
          type:
            - boolean
            - 'null'
        automaticallyActive:
          type:
            - boolean
            - 'null'
        eventDate:
          type:
            - string
            - 'null'
        startTime:
          type:
            - string
            - 'null'
          format: date-time
        eventWeek:
          type:
            - integer
            - 'null'
        seriesSlug:
          type:
            - string
            - 'null'
        score:
          type:
            - string
            - 'null'
        elapsed:
          type:
            - string
            - 'null'
        period:
          type:
            - string
            - 'null'
        live:
          type:
            - boolean
            - 'null'
        ended:
          type:
            - boolean
            - 'null'
        finishedTimestamp:
          type:
            - string
            - 'null'
          format: date-time
        gmpChartMode:
          type:
            - string
            - 'null'
        eventCreators:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_EventCreator'
        tweetCount:
          type:
            - integer
            - 'null'
        chats:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Chat'
        featuredOrder:
          type:
            - integer
            - 'null'
        estimateValue:
          type:
            - boolean
            - 'null'
        cantEstimate:
          type:
            - boolean
            - 'null'
        estimatedValue:
          type:
            - string
            - 'null'
        templates:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Template'
        spreadsMainLine:
          type:
            - number
            - 'null'
        totalsMainLine:
          type:
            - number
            - 'null'
        carouselMap:
          type:
            - string
            - 'null'
        pendingDeployment:
          type:
            - boolean
            - 'null'
        deploying:
          type:
            - boolean
            - 'null'
        deployingTimestamp:
          type:
            - string
            - 'null'
          format: date-time
        scheduledDeploymentTimestamp:
          type:
            - string
            - 'null'
          format: date-time
        gameStatus:
          type:
            - string
            - 'null'
    Response060Cc17863D7_Category:
      type: object
      properties:
        id:
          type: string
        label:
          type:
            - string
            - 'null'
        parentCategory:
          type:
            - string
            - 'null'
        slug:
          type:
            - string
            - 'null'
        publishedAt:
          type:
            - string
            - 'null'
        createdBy:
          type:
            - string
            - 'null'
        updatedBy:
          type:
            - string
            - 'null'
        createdAt:
          type:
            - string
            - 'null'
          format: date-time
        updatedAt:
          type:
            - string
            - 'null'
          format: date-time
    Response060Cc17863D7_Tag:
      type: object
      properties:
        id:
          type: string
        label:
          type:
            - string
            - 'null'
        slug:
          type:
            - string
            - 'null'
        forceShow:
          type:
            - boolean
            - 'null'
        publishedAt:
          type:
            - string
            - 'null'
        createdBy:
          type:
            - integer
            - 'null'
        updatedBy:
          type:
            - integer
            - 'null'
        createdAt:
          type:
            - string
            - 'null'
          format: date-time
        updatedAt:
          type:
            - string
            - 'null'
          format: date-time
        forceHide:
          type:
            - boolean
            - 'null'
        isCarousel:
          type:
            - boolean
            - 'null'
    Response060Cc17863D7_FeeSchedule:
      type: object
      properties:
        exponent:
          type:
            - number
            - 'null'
        rate:
          type:
            - number
            - 'null'
        takerOnly:
          type:
            - boolean
            - 'null'
        rebateRate:
          type:
            - number
            - 'null'
    Response060Cc17863D7_Series:
      type: object
      properties:
        id:
          type: string
        ticker:
          type:
            - string
            - 'null'
        slug:
          type:
            - string
            - 'null'
        title:
          type:
            - string
            - 'null'
        subtitle:
          type:
            - string
            - 'null'
        seriesType:
          type:
            - string
            - 'null'
        recurrence:
          type:
            - string
            - 'null'
        description:
          type:
            - string
            - 'null'
        image:
          type:
            - string
            - 'null'
        icon:
          type:
            - string
            - 'null'
        layout:
          type:
            - string
            - 'null'
        active:
          type:
            - boolean
            - 'null'
        closed:
          type:
            - boolean
            - 'null'
        archived:
          type:
            - boolean
            - 'null'
        new:
          type:
            - boolean
            - 'null'
        featured:
          type:
            - boolean
            - 'null'
        restricted:
          type:
            - boolean
            - 'null'
        isTemplate:
          type:
            - boolean
            - 'null'
        templateVariables:
          type:
            - boolean
            - 'null'
        publishedAt:
          type:
            - string
            - 'null'
        createdBy:
          type:
            - string
            - 'null'
        updatedBy:
          type:
            - string
            - 'null'
        createdAt:
          type:
            - string
            - 'null'
          format: date-time
        updatedAt:
          type:
            - string
            - 'null'
          format: date-time
        commentsEnabled:
          type:
            - boolean
            - 'null'
        competitive:
          type:
            - string
            - 'null'
        volume24hr:
          type:
            - number
            - 'null'
        volume:
          type:
            - number
            - 'null'
        liquidity:
          type:
            - number
            - 'null'
        startDate:
          type:
            - string
            - 'null'
          format: date-time
        pythTokenID:
          type:
            - string
            - 'null'
        cgAssetName:
          type:
            - string
            - 'null'
        score:
          type:
            - integer
            - 'null'
        events:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Event'
        collections:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Collection'
        categories:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Category'
        tags:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Tag'
        commentCount:
          type:
            - integer
            - 'null'
        chats:
          type: array
          items:
            $ref: '#/components/schemas/Response060Cc17863D7_Chat'
    Response060Cc17863D7_Collection:
      type: object
      properties:
        id:
          type: string
        ticker:
          type:
            - string
            - 'null'
        slug:
          type:
            - string
            - 'null'
        title:
          type:
            - string
            - 'null'
        subtitle:
          type:
            - string
            - 'null'
        collectionType:
          type:
            - string
            - 'null'
        description:
          type:
            - string
            - 'null'
        tags:
          type:
            - string
            - 'null'
        image:
          type:
            - string
            - 'null'
        icon:
          type:
            - string
            - 'null'
        headerImage:
          type:
            - string
            - 'null'
        layout:
          type:
            - string
            - 'null'
        active:
          type:
            - boolean
            - 'null'
        closed:
          type:
            - boolean
            - 'null'
        archived:
          type:
            - boolean
            - 'null'
        new:
          type:
            - boolean
            - 'null'
        featured:
          type:
            - boolean
            - 'null'
        restricted:
          type:
            - boolean
            - 'null'
        isTemplate:
          type:
            - boolean
            - 'null'
        templateVariables:
          type:
            - string
            - 'null'
        publishedAt:
          type:
            - string
            - 'null'
        createdBy:
          type:
            - string
            - 'null'
        updatedBy:
          type:
            - string
            - 'null'
        createdAt:
          type:
            - string
            - 'null'
          format: date-time
        updatedAt:
          type:
            - string
            - 'null'
          format: date-time
        commentsEnabled:
          type:
            - boolean
            - 'null'
        imageOptimized:
          $ref: '#/components/schemas/Response060Cc17863D7_ImageOptimization'
        iconOptimized:
          $ref: '#/components/schemas/Response060Cc17863D7_ImageOptimization'
        headerImageOptimized:
          $ref: '#/components/schemas/Response060Cc17863D7_ImageOptimization'
    Response060Cc17863D7_EventCreator:
      type: object
      properties:
        id:
          type: string
        creatorName:
          type:
            - string
            - 'null'
        creatorHandle:
          type:
            - string
            - 'null'
        creatorUrl:
          type:
            - string
            - 'null'
        creatorImage:
          type:
            - string
            - 'null'
        createdAt:
          type:
            - string
            - 'null'
          format: date-time
        updatedAt:
          type:
            - string
            - 'null'
          format: date-time
    Response060Cc17863D7_Chat:
      type: object
      properties:
        id:
          type: string
        channelId:
          type:
            - string
            - 'null'
        channelName:
          type:
            - string
            - 'null'
        channelImage:
          type:
            - string
            - 'null'
        live:
          type:
            - boolean
            - 'null'
        startTime:
          type:
            - string
            - 'null'
          format: date-time
        endTime:
          type:
            - string
            - 'null'
          format: date-time
    Response060Cc17863D7_Template:
      type: object
      properties:
        id:
          type: string
        eventTitle:
          type:
            - string
            - 'null'
        eventSlug:
          type:
            - string
            - 'null'
        eventImage:
          type:
            - string
            - 'null'
        marketTitle:
          type:
            - string
            - 'null'
        description:
          type:
            - string
            - 'null'
        resolutionSource:
          type:
            - string
            - 'null'
        negRisk:
          type:
            - boolean
            - 'null'
        sortBy:
          type:
            - string
            - 'null'
        showMarketImages:
          type:
            - boolean
            - 'null'
        seriesSlug:
          type:
            - string
            - 'null'
        outcomes:
          type:
            - string
            - 'null'
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.